Subject: Re: linux-next: Tree for Jun 23 (objtool (2))

From: Petr Mladek <[email-masked]>
Date: Wed, 15 Jul 2020 15:41:55 +0200

On Wed 2020-07-15 14:10:54, Petr Mladek wrote:
> On Wed 2020-07-15 13:11:14, Miroslav Benes wrote:
> > Petr, would you agree to revert -flive-patching.
> 
> Yes, I agree.

Or better to say that I will not block it.

I see that it causes maintenance burden. There are questions about
reliability and performance impact. I do not have a magic solution
in the pocket.

Anyway, we need a solution to know what functions need to get livepatched.
I do not have experience with comparing the assembly, so I do not know
how it is complicated and reliable.

Best Regards,
Petr